body,
#content-container {
  background-color: #e7ebee;
  color: #515151;
}
#container.boxed-layout {
  background-color: #cfd3d6;
}
.page-header {
  color: #7c7c7c;
}
a {
  color: #515151;
}
a:hover,
a:focus {
  color: #444444;
}
/* SEARCHBOX */
/*======================================*/
.searchbox > .input-group input:focus {
  border-color: #54abd9;
}
/* Scrollbar */
/*======================================*/
.pace .pace-progress,
.nano > .nano-pane > .nano-slider {
  background-color: #54abd9;
}
.pace .pace-progress-inner {
  box-shadow: 0 0 10px #54abd9, 0 0 5px #54abd9;
}
.pace .pace-activity {
  background-color: #54abd9;
}
/* NAVBAR
/*====================================*/
#navbar {
  background-color: #e7ebee;
}
#navbar-container {
  box-shadow: 0 2px 0px -1px #d1d8de;
}
.navbar-header {
  background-color: #32404e;
}
.navbar-content {
  background-color: #32404f;;
  box-shadow: inset -4px 0 0 0 #54abd9;
}
/* BRAND LOGO & TEXT
/*====================================*/
.navbar-brand {
  background-color: transparent;
  color: #333333;
}
.navbar-brand:hover,
.navbar-brand:focus {
  color: #333333;
}
/* NAVIGATION */
/*======================================*/
#mainnav-container {
  box-shadow: 0 0 0 1px #d1d8de;
}
/* NAVBAR ICON & BUTTON */
/*======================================*/
.navbar-top-links > li > a {
  color: #333333;
}
.navbar-top-links > li > a:focus {
  background-color: transparent;
}
.navbar-top-links > li > a:hover {
  background-color: #f2f2f2;
  color: #0d0d0d;
}
.navbar-top-links > .open > a,
.navbar-top-links > .open > a:focus {
  background-color: #f2f2f2;
  color: #333333;
}
.navbar-top-links .tgl-menu-btn > a,
.navbar-top-links .tgl-menu-btn > a:hover,
.navbar-top-links .tgl-menu-btn > a:focus {
  color: #ffffff;
}
/* NAVBAR RESPONSIVE */
/*======================================*/
@media (min-width: 768px) {
  #navbar {
    background-color: transparent;
  }
  .navbar-header {
    background-color: transparent;
  }
  .navbar-header:before {
    background-color: #32404e;
  }
  #navbar-container {
    background-color: #ffffff;
  }
  #container.mainnav-in .brand-title,
  #container.mainnav-sm .brand-title,
  #container.mainnav-lg .brand-title {
    color: #ffffff;
  }
  .navbar-top-links .tgl-menu-btn {
    position: static;
  }
  .navbar-top-links .tgl-menu-btn > a,
  .navbar-top-links .tgl-menu-btn > a:hover {
    color: #333333;
  }
  .navbar-top-links .tgl-menu-btn > a:focus {
    background-color: transparent;
    color: #333333;
  }
}
/* NAVIGATION */
/*======================================*/
#mainnav {
  background-color: #ffffff;
}
#mainnav .list-header {
  color: #4c4c4c;
}
/* NAVIGATION MENU */
/*======================================*/
#mainnav-menu a {
  color: #737373;
}
#mainnav-menu > li > a:hover,
#mainnav-menu > li > a:active {
  color: #333333;
}
#mainnav-menu > li > a.hover {
  color: #333333;
  background-color: #ffffff;
  box-shadow: inset 4px 0 0 0 #54abd9;
}
#mainnav-menu > .active-link > a,
#mainnav-menu > .active-link > a:hover {
  color: #333333;
  box-shadow: inset 4px 0 0 0 #54abd9;
}
#mainnav-menu > .active-sub > a,
#mainnav-menu > .active-sub > a:hover {
  color: #333333;
}
#mainnav-menu > .active {
  background-color: #f7f7f7;
}
#mainnav-menu > .active .active {
  background-color: #f2f2f2;
}
#mainnav-menu ul a:hover,
.menu-popover .sub-menu ul a:hover {
  color: #333333;
}
#mainnav-menu ul ul a:hover,
.menu-popover .sub-menu ul ul a:hover {
  color: #333333;
}
#mainnav-menu ul .active-link a,
.menu-popover .sub-menu ul .active-link a {
  color: #333333;
  box-shadow: inset 4px 0 0 0 #54abd9;
}
#container.mainnav-sm #mainnav-menu a:hover {
  box-shadow: inset 4px 0 0 0 #54abd9;
}
#container.mainnav-sm #mainnav-menu > .active-link > a,
#container.mainnav-sm #mainnav-menu > .active-sub > a,
#container.mainnav-sm #mainnav-menu > .active-link a:hover,
#container.mainnav-sm #mainnav-menu > .active-sub a:hover {
  background-color: #54abd9;
}
/* NAVIGATION - SHORTCUT BUTTONS */
/*======================================*/
#mainnav-shortcut .shortcut-grid {
  color: #333333;
}
/* NAVIGATION - WIDGET */
/*======================================*/
.mainnav-widget {
  background-color: rgba(0, 0, 0, 0.05);
  color: #737373;
}
@media (min-width: 768px) {
  #container.mainnav-sm .shortcut-grid:hover {
    box-shadow: inset 4px 0 0 0 #54abd9;
  }
  #container.mainnav-sm .shortcut-grid:hover,
  #container.mainnav-sm .popover.mainnav-shortcut {
    background-color: #ffffff;
    color: #333333;
  }
  #container.mainnav-sm #mainnav-menu .active-link > a,
  #container.mainnav-sm #mainnav-menu .active-sub > a {
    color: #ffffff;
  }
  #container.mainnav-sm #mainnav .mainnav-widget > .show-small a {
    color: #737373;
  }
  #container.mainnav-sm #mainnav .mainnav-widget > .show-small a:hover {
    color: #333333;
    box-shadow: inset 4px 0 0 0 #54abd9;
  }
  #container.mainnav-sm #mainnav .mainnav-widget .hover {
    color: #333333;
    background-color: #ffffff;
  }
  /* NAVIGATION - POPOVER  */
  /*======================================*/
  .menu-popover .sub-menu ul {
    background-color: #f7f7f7;
  }
  .menu-popover .sub-menu ul ul {
    background-color: #f2f2f2;
  }
  .menu-popover .sub-menu ul li > a {
    color: #333333;
  }
  .menu-popover .single-content {
    color: #333333;
    background-color: #ffffff;
  }
  .menu-popover.popover {
    background-color: #fafafa;
    color: #333333;
  }
  .menu-popover > .popover-title {
    background-color: #ffffff;
    color: #333333;
  }
  .menu-popover .mainnav-widget-content {
    background-color: #ffffff;
  }
}
.mainnav-sm .popover.mainnav-shortcut {
  background-color: #fafafa;
  color: #333333;
}
/* NAVIGATION - OFFCANVAS */
/*======================================*/
@media (min-width: 768px) {
  #container.mainnav-in.easeInBack #mainnav-container,
  #container.mainnav-in.easeOutBack #mainnav-container,
  #container.mainnav-in.easeInOutBack #mainnav-container,
  #container.mainnav-in.jumping #mainnav-container,
  #container.mainnav-out.easeInBack #mainnav-container,
  #container.mainnav-out.easeOutBack #mainnav-container,
  #container.mainnav-out.easeInOutBack #mainnav-container,
  #container.mainnav-out.jumping #mainnav-container {
    box-shadow: -20px 0 0 0 #ffffff;
  }
  #container.mainnav-out .brand-title {
    background-color: transparent;
    color: #333333;
  }
}
/* ASIDE */
/* ===================================== */
#container #aside-container {
  background-color: #ffffff;
}
#container #aside .list-link li a:not(.btn) {
  color: #d1d1d1;
}
#container #aside .list-link li a:not(.btn):hover {
  color: #ffffff;
}
#aside {
  background-color: #32404e;
  color: #ffffff;
}
#aside a:not(.btn):not(.btn-link) {
  color: inherit;
}
#aside .bord-all,
#aside .bord-top,
#aside .bord-btm,
#aside .bord-left,
#aside .bord-rgt,
#aside .bord-hor,
#aside .bord-ver,
#aside .list-divider {
  border-color: #384857;
}
#aside .btn-link {
  color: #ffffff;
}
#aside .text-muted {
  color: #8399b0;
}
/* Aside with tabs */
/* ===================================== */
#aside-container #aside .nav-tabs li:not(active) a {
  background-color: #2c3845;
}
#container.aside-bright #aside .nav-tabs li:not(.active) a {
  background-color: #f2f2f2;
}
@media (min-width: 768px) {
  #aside {
    background-color: #32404e;
  }
  #container #aside-container {
    background-color: #ffffff;
  }
}
/* ASIDE : BRIGHT COLOR THEMES */
/* ===================================== */
#container.aside-bright #aside {
  background-color: #ffffff;
  border-color: #f2f2f2;
  color: #515151;
  border: 1px solid #d1d8de;
}
#container.aside-bright #aside .text-light {
  color: #515151;
}
#container.aside-bright #aside .bord-all,
#container.aside-bright #aside .bord-top,
#container.aside-bright #aside .bord-btm,
#container.aside-bright #aside .bord-lft,
#container.aside-bright #aside .bord-rgt,
#container.aside-bright #aside .bord-hor,
#container.aside-bright #aside .bord-ver,
#container.aside-bright #aside .list-divider {
  border-color: #f7f7f7;
}
#container.aside-bright #aside .text-muted {
  color: #9e9e9e;
}
#container.aside-bright #aside .progress {
  background-color: #e6e6e6;
}
#container.aside-bright #aside .list-link li a:not(.btn) {
  color: #5e5e5e;
}
#container.aside-bright #aside .list-link li a:not(.btn):hover {
  color: #515151;
}
#container.aside-bright #aside a:not(.btn) {
  color: #515151;
}
#container.aside-bright #aside a:not(.btn):hover,
#container.aside-bright #aside a:not(.btn):focus {
  color: #373737;
}
#container.aside-bright #aside .btn-link {
  color: #515151;
}
/* FOOTER */
/*======================================*/
#container.footer-fixed #footer {
  background-color: #c8ccce;
  color: #515151;
}
/* BORDER */
/*======================================*/
.bord-no {
  border: 0 !important;
}
.bord-all {
  border: 1px solid #e9e9e9;
}
.bord-top {
  border-top: 1px solid #e9e9e9;
}
.bord-btm {
  border-bottom: 1px solid #e9e9e9;
}
.bord-lft {
  border-left: 1px solid #e9e9e9;
}
.bord-rgt {
  border-right: 1px solid #e9e9e9;
}
.bord-ver {
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}
.bord-hor {
  border-right: 1px solid #e9e9e9;
  border-left: 1px solid #e9e9e9;
}
/* TIMELINE */
/*======================================*/
.timeline {
  background-color: #e7ebee;
  color: #515151;
}
.timeline:before,
.timeline:after {
  background-color: #cad3df;
}
.timeline-time {
  background-color: #e7ebee;
  color: #848484;
}
.timeline-icon {
  box-shadow: 0 0 0 7px #e7ebee;
}
.timeline-icon:empty {
  background-color: #a4b4c7;
}
.timeline-label {
  background-color: #ffffff;
  border: 1px solid #e9e9e9;
}
.timeline-label:before {
  border-right: 10px solid #e6e6e6;
}
.timeline-label:after {
  border-right: 9px solid #ffffff;
}
.panel .timeline-label {
  background-color: #f7f7f7;
  border: 1px solid #e3e3e3;
}
.panel .timeline-label:before {
  border-right-color: #e3e3e3;
}
.panel .timeline-label:after {
  border-right-color: #f7f7f7;
}
@media (min-width: 768px) {
  .two-column.timeline .timeline-entry:nth-child(even) .timeline-label:before {
    border-left: 10px solid #e6e6e6;
  }
  .two-column.timeline .timeline-entry:nth-child(even) .timeline-label:after {
    border-left: 9px solid #ffffff;
  }
}
/* FORM WIZARD */
/*======================================*/
.wz-icon-bw li.active ~ li > a .icon-wrap {
  color: #515151;
  background-color: rgba(0, 0, 0, 0.17);
}
.wz-icon-bw li:not(.active) > a p {
  color: #515151 !important;
}
/* FORM CONTROL  */
/*======================================*/
.form-control:focus {
  border-color: #54abd9;
}
/* LIST GROUP */
/*======================================*/
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #54abd9;
  border-color: #54abd9;
  color: #ffffff;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #ffffff;
}
/* DROPDOWN */
/*======================================*/
.dropdown-menu > li > a:hover {
  background-color: #54abd9;
  color: #ffffff;
}
/*======================================*/
/* PAGER */
/*======================================*/
.pager li > a:hover,
.pager li > a:focus {
  background-color: #ffffff;
  border-color: #54abd9;
  color: #54abd9;
  box-shadow: inset 0 0 1px #54abd9;
  z-index: 2;
  -webkit-transition: border-color, 0.3s;
  transition: border-color, 0.3s;
}
/*======================================*/
/* PAGINATION */
/*======================================*/
.pagination > li a:hover,
.pagination > li a:focus {
  border-color: #54abd9;
  color: #54abd9;
  box-shadow: inset 0 0 1px #54abd9;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #54abd9;
  border-color: #54abd9;
}
/* TAB */
/*======================================*/
.tab-base .tab-content .tab-footer {
  background-color: #f0f2f4;
  color: #515151;
  border-color: #eaedf0;
}
.tab-base .nav-tabs > li:not(.active) > a:hover {
  border-color: #54abd9;
}
.tab-stacked-left.tab-base .nav-tabs > li:not(.active) a:hover {
  border-color: #54abd9;
  border-right-color: transparent;
}
.tab-stacked-right.tab-base .nav-tabs > li:not(.active) a:hover {
  border-color: #54abd9;
  border-left-color: transparent;
}
/* BUTTONS */
/*======================================*/
.btn-trans {
  color: #848484;
}
/* PANELS */
/*======================================*/
.panel-footer {
  background-color: #f0f2f4;
  color: #515151;
  border-color: #eaedf0;
  position: relative;
}
